@charset "UTF-8";
/*--------------------------------------------
DATA TEXT
---------------------------------------------*/
[data-before]:before{
	content : attr( data-before );
}
[data-after]:after{
	content : attr( data-after );
}
/*--------------------------------------------
WRAP OVER
---------------------------------------------*/
@media(max-width:1199px){
	.fluid{
		margin-right : calc(50% - 50vw);
		margin-left : calc(50% - 50vw);
	}
}
/*--------------------------------------------
MAP
---------------------------------------------*/
.map-container{
	position : relative;
}
.map-container > #map , .map-container > iframe{
	width : 100%;
	height : 100%;
	position : absolute;
	top : 0;
	left : 0;
	right : 0;
	bottom : 0;
	margin : auto;
}
img{
	vertical-align : top;
	outline : none;
	height : auto;
}
@media(max-width:1199px){
	img{
		width : 100%;
	}
}
@media(min-width: 1200px){
	img{
		max-width : 100%;
	}
}
@media(min-width: 1200px){
	.is-sp{
		display : none;
	}
}
@media(max-width:1199px){
	.is-pc{
		display : none;
	}
}
@media(min-width: 1200px){
	a{
		-webkit-transition : opacity .3s ease-in-out;
		        transition : opacity .3s ease-in-out;
	}
	a:hover{
		opacity : .6;
	}
}
.animation-scrollView{
	opacity : .1;
	-webkit-transform : translate( 0 , 100px);
	        transform : translate( 0 , 100px);
	-webkit-transition : all .5s;
	        transition : all .5s;
}
.animation-scrollView.is-active{
	opacity : 1;
	-webkit-transform : translate(0, 0);
	        transform : translate(0, 0);
}
.bg{
	background : url("../images/ui/bg.png") left top repeat;
}